Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.pietschy.command.configuration.impl
Class Const._Group._Members

    java.lang.Object
      com.pietschy.command.configuration.impl.Const._Group._Members

Enclosing class:
  Const._Group

    static final class Const._Group._Members

extends java.lang.Object

Group memeber values.

Field Summary
`(package private) static FieldSet` | `ALL`
`(package private) static java.lang.String` | `CUSTOM`
`(package private) static java.lang.String` | `EXPANSION_POINT`
`(package private) static java.lang.String` | `GLUE`
`(package private) static java.lang.String` | `INLINE`
`(package private) static java.lang.String` | `SEPARATOR`
`(package private) static java.lang.String` | `SEPARATOR_AFTER`
`(package private) static java.lang.String` | `SEPARATOR_AROUND`
`(package private) static java.lang.String` | `SEPARATOR_AROUND_ALL`
`(package private) static java.lang.String` | `SEPARATOR_BEFORE`

Constructor Summary
`Const._Group._Members()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### SEPARATOR

    static final java.lang.String SEPARATOR

See Also:
  Constant Field Values

### INLINE

    static final java.lang.String INLINE

See Also:
  Constant Field Values

### GLUE

    static final java.lang.String GLUE

See Also:
  Constant Field Values

### EXPANSION_POINT

    static final java.lang.String EXPANSION_POINT

See Also:
  Constant Field Values

### SEPARATOR_BEFORE

    static final java.lang.String SEPARATOR_BEFORE

See Also:
  Constant Field Values

### SEPARATOR_AFTER

    static final java.lang.String SEPARATOR_AFTER

See Also:
  Constant Field Values

### SEPARATOR_AROUND

    static final java.lang.String SEPARATOR_AROUND

See Also:
  Constant Field Values

### SEPARATOR_AROUND_ALL

    static final java.lang.String SEPARATOR_AROUND_ALL

See Also:
  Constant Field Values

### CUSTOM

    static final java.lang.String CUSTOM

See Also:
  Constant Field Values

### ALL

    static final FieldSet ALL

Constructor Detail

### Const._Group._Members

    Const._Group._Members()

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2006 - 2007 Andrew Pietsch